@font-face {
    font-family: 'archiveregular';
    src: url('fonts/archive-regular-webfont') format('woff2'),
         url('fonts/archive-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;}
*{color:#c0C0C0}
*{font-family: 'Montserrat', sans-serif;}
h1{font-family: 'Oswald', sans-serif;}
h2{font-family: 'Oswald', sans-serif;}
h3{font-family: 'Oswald', sans-serif;}
*{background-color:#212121;}
*{padding: 0;
margin: 0;
} 
a{text-decoration:none;
    color: #ffffff;
    background-color: #00ae58;
    padding: 16px;
    font-size: 24px;
    border: none;}
a:hover{text-decoration:none;
	background-color: #c0C0C0;
	color: #00ae58
    padding: 16px;
    font-size: 24px;
	color: #00ae58}
h2{padding: 30px;
   margin-bottom: :30px;
 }
#navbar ul{background-color: #00ae58;
	text-align:center;
  padding: 16px;
}
#navbar li{
	display:inline;
	background-color: #00ae58;
}
#navbar a{
   font-family: 'Oswald', sans-serif;
}

.foreground{
  margin: 15%;
  margin-top: 10px;
  margin-bottom: 10px;
  background color: #696969;
}
.foreground h1{
  text-align: center;
  color: #00ae58;
}
.foreground h2{
  text-align: center;
}
.foreground h3{
  text-align: center;
}
.title h1{
  font-family: archiveregular;
  font-size: 100pt;
}
.title {
  background-image: url(images/header.png);
  background-position: center center;
  text-align: center;
  font-size: 35pt;
  padding: 30px;
  padding-top: 100px;
  padding-right: 10%;
  padding-left: 10%;
  min-height:300px;
  margin: 0;
  background-color: transparent;

}
.foreground a{
padding: 0;
background-color: transparent;
color: #00ae58;
margin: auto; 
text-align:   left; 
margin-top: 1%;
font-size: 13pt;
}
.foreground p{
  text-align:   left;
  margin-top: 1%;
  font-size: 13pt;
}
.foreground li {
  font-size: 13pt;
}
.foreground a:hover{
    color: #c0C0C0; 
}
.sublist  {
  margin-left:4em;
}
.centered p{
  text-align: center;
}